<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- column 1 -->
  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m>  0.073 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m>  0.043 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m>  0.013 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.017 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.047 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.077 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.107 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.167 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.367 </y-m>
      <z-m> -0.197 </z-m>
    </offsets>
  </model>

  <!-- column 2 -->
  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m>  0.043 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m>  0.013 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.017 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.047 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.077 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.107 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.167 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.405 </y-m>
      <z-m> -0.197 </z-m>
    </offsets>
  </model>

  <!-- column 3 -->
  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m>  0.043 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m>  0.013 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.017 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.047 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.077 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.107 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.167 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.443 </y-m>
      <z-m> -0.197 </z-m>
    </offsets>
  </model>

  <!-- column 4 -->
  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m>  0.013 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.017 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.047 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.077 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.107 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>fusible.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.167 </z-m>
    </offsets>
  </model>

  <model>
    <path>emptyfuse.xml</path>
    <offsets>
      <x-m> -0.020 </x-m>
      <y-m>  0.481 </y-m>
      <z-m> -0.197 </z-m>
    </offsets>
  </model>

</PropertyList>
